@font-face {
		font-family: 'ArbutusSlab-Regular';
		src: url('../font/arbutusslab-regular.eot');
		src: url('../font/arbutusslab-regular.eot?#iefix') format('embedded-opentype'),
				 url('../font/arbutusslab-regular.woff') format('woff'),
				 url('../font/arbutusslab-regular.ttf') format('truetype'),
				 url('../font/arbutusslab-regular.svg#arbutusslab-regular') format('svg');
		font-weight: normal;
		font-style: normal;
}

.menuOuter { height:43px; background:url(../images/menu-bg.jpg) repeat-x 0 0;  }
.qmclear {}
.qmmc { margin-left:-5px !important; width:758px; float:left;  height:43px; }

.qmmc div>a, .qmmc dd>a, .qmmc li>a, .qmmc div>span, .qmmc dd>span, .qmmc li>span, .qmmc div, .qmmc dl, .qmmc dd, .qmmc li, .qmmc ul { font-wieght:normal;text-decoration:none; font-family:Arial; font-size:14px; line-height:normal; padding:0px; margin:0px auto;}
.qmmc {	position:relative; zoom:1;  }
.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;line-height:normal;}
.qmmc li { background:url(../images/menu-sepration.jpg) no-repeat 100% 0; height:43px;}
.qmmc li li { background:none;   border-bottom:1px solid #c10303; height:35px;}
.qmmc div a, .qmmc ul a, .qmmc ul li { float:none; }
.qmsh div a { float:left; }
.qmmc div {	visibility:hidden; position:absolute; }

.qmmc li {z-index:auto;}

/*.qmmc ul { visibility:hidden; position:absolute;z-index:10; width:100%;}*/

.qmmc ul { visibility:hidden; position:absolute;z-index:10;}
.qmmc, .qmmc ul, .qmmc dl {list-style:none;margin:0px;}
.qmmc li a {float:none;}
.qmmc li:hover>ul {visibility:inherit;left:auto;}

#qm0 ul {top:100%; padding-left:3px;}
#qm0 ul li:hover>ul {visibility:inherit;top:0px;left:100%;}
#qm0 ul dd:hover>ul {visibility:inherit;top:0px;left:100%;}
#qm0.qmmc{z-index:999;}


#qm0 span.qmcbox div, #qm0 span.qmcbox ul, #qm0 span.qmcbox li, #qm0 span.qmcbox span, .qmcoreindicator {border-style:none;border-width:0px;padding:0px;margin:0px;width:auto;height:auto;top:auto;left:auto;white-space:normal;box-shadow:none;border-radius:0px;}

#qm0 {width:auto;}
#qm0 a { margin:0px -1px 0px 0px; color:#ffffff; font:normal 13px/43px 'ArbutusSlab-Regular'; padding:0 16px; text-transform:uppercase; }

/* Hover effect */
#qm0 a:hover,#qm0 a.active {text-decoration:none;background:url(../images/menu-hover.jpg) no-repeat 50% 100%;color:#ffff;}
#qm0 li:hover>a {text-decoration:none;}

/* On dropdown over active parent */

body #qm0 .qmactive, body #qm0>li:hover>.qmparent { background:url(../images/menu-hover.jpg) no-repeat 50% 100%;color:#ffff;text-decoration:none; }

#qm0 div, #qm0 ul { padding:5px;margin:0; background:#d60000;border:none;}
#qm0 div .qmmulti, #qm0 ul .qmmulti {padding:10px;}
#qm0 ul a { padding:3px 40px 3px 5px; color:#fff;border-width:0px;border-style:none; border-color:#313131; font-size:14px; line-height:30px; height:30px !important;  background:none !important; }
#qm0 ul a:hover { background:#a31436 !important; color:#fff !important;}

